<span header class="app-header">
  <span><img class="app-logo" [src]="appItem?.store_icon_url?.length ? appItem.store_icon_url : './assets/empaia_logo_bm.png'" alt="App Logo" /></span>
  <span class="text-clamp"><i>{{appItem?.vendor_name | uppercase }}</i></span>
  <span class="text-clamp"><b>{{appItem?.name_short}}</b></span>
  <span>{{appItem?.app_version}}</span>
</span>
